import imgStatic from './../../../consts/imgStatic';
const mapIcon = imgStatic.mapIcon;

export const up = (x,y) => {
  return y.status - x.status;
};

export const getIcon = (type, status) => {
  return mapIcon[`${type}_${status}`];
};
